
/*function goToRating() {
	$('a[href="#pr"]').trigger('click');
	$('html, body').animate({
        scrollTop: $("#proddesc").offset().top
    }, 300);

}*/

$( "ul.nav-tabs li" ).first().addClass( "active" );
$( ".tab-content .tab-pane" ).first().addClass( "active" );

// go to nav
$('.tc #mainnavwrap > ul > li.cc').click(function(){
  $('html, body').animate({
        scrollTop: $(".mm").offset().top-5
  }, 300);
});